sha256: a8ab9b8887c3a0f01c0dd53132fa5da0a7e87e2adc8c0bb04da64baad008af02
real_size: null
zip_size: 387795047
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep47/open_data_millesime_2026-02-a_dep47_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep47/open_data_millesime_2026-02-a_dep47_gpkg_metadata.yml
